List identity suggestions
curl --request GET \
--url https://{space}.{region}.api.niadra.com/v1/identity/suggestions \
--header 'Authorization: Bearer <token>'import requests
url = "https://{space}.{region}.api.niadra.com/v1/identity/suggestions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{space}.{region}.api.niadra.com/v1/identity/suggestions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"suggestion_id": "0192f7a1-5b10-7c3a-8e21-4d2f8a4c0e09",
"handle_a": "0192f7a1-5b10-7c3a-8e21-4d2f8a4c0e02",
"handle_b": "0192f7a1-5b10-7c3a-8e21-4d2f8a4c0e0c",
"profile_a": "0192f7a1-5b10-7c3a-8e21-4d2f8a4c0e01",
"profile_b": "0192f7a1-5b10-7c3a-8e21-4d2f8a4c0e0d",
"identifier_a": {
"handle_id": "0192f7a1-5b10-7c3a-8e21-4d2f8a4c0e02",
"type": "phone_e164",
"value": "+1415555****",
"scope": "",
"subject_kind": "person",
"status": "active",
"level": "V1",
"first_seen": "2021-04-06T13:20:00Z",
"last_seen": "2026-09-22T17:07:03Z"
},
"identifier_b": {
"handle_id": "0192f7a1-5b10-7c3a-8e21-4d2f8a4c0e0c",
"type": "email",
"value": "m***@example.com",
"scope": "",
"subject_kind": "person",
"status": "active",
"level": "V0",
"first_seen": "2026-09-20T10:15:00Z",
"last_seen": "2026-09-22T17:07:03Z"
},
"score": 0.93,
"features": {
"same_name": true,
"same_postal_code": true,
"co_occurrences": 2
},
"status": "open",
"created_at": "2026-09-22T03:00:00Z"
}
],
"next_cursor": null
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"detail": "<string>",
"request_id": "<string>",
"type": "about:blank"
}Identity and profiles
List identity suggestions
Pairs of profiles that look like the same subject, for human review.
GET
/
v1
/
identity
/
suggestions
List identity suggestions

